package com.union.ai.api.dao.mapper.ext;

import com.union.ai.api.dao.model.AppApi;
import com.union.ai.api.dao.model.AppApiCondition;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface AppApiMapperExt {

    List<AppApi> queryByAppAndUrl(@Param("appId") Integer appId, @Param("url") String url);

    List<AppApi> queryAllApi();
}